#intro {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  padding: 180px 0 50px 0;
  background-color: #FFFFFF;
  width: 100%;
  height: auto;
  padding-top: 0;
}

@media screen and (max-width: 1050px) {
  #intro {
    padding-top: 0;
  }
}

@media screen and (max-width: 1050px) and (orientation: landscape) {
  #intro {
    margin-top: 25%;
  }
}

@media screen and (max-width: 650px) and (orientation: landscape) {
  #intro {
    margin-top: 50%;
  }
}

#intro .content.home-text {
  max-width: 1400px;
}

@media screen and (max-width: 1050px) {
  #intro .content.home-text {
    max-width: 100%;
  }
}

#results {
  background-color: #FFFFFF;
  padding-top: 125px;
  width: 100%;
  height: auto;
  opacity: 1;
}

#results.hide {
  opacity: 0;
}

#methodology {
  background-color: #FFFFFF;
  height: 100%;
}

#empty-el {
  height: 100vh;
  background: black;
  opacity: 0;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

body {
  background: #FFFFFF;
}

body.grey {
  background: #b3b3b3;
}

body.white {
  background: #FFFFFF;
}

@media screen and (max-width: 1050px) {
  main {
    overflow: hidden;
  }
}

main + svg {
  display: none;
}

.site-section {
  margin: auto;
  max-width: 1400px;
  width: 100%;
  width: auto;
}

@media screen and (max-width: 1440px) {
  .site-section {
    padding: 0 75px;
  }
}

@media screen and (max-width: 1050px) {
  .site-section {
    padding: 0 25px;
  }
}
